.contact .agree-box .agree .wpcf7-list-item {
  margin: 0;
}

.contact .agree-box .agree label input + .wpcf7-list-item-label {
  font-size: 14px;
  font-weight: bold;
  background-image: url(../images/contact/ico_check_off.svg);
  background-size: 16.5px auto;
  background-position: left center;
  background-repeat: no-repeat;
  padding: 0 0 1px 29px;
  cursor: pointer;
}

.contact .agree-box .agree label input:checked + .wpcf7-list-item-label {
  background-image: url(../images/contact/ico_check.svg);
}

.contact .contact_submit .wpcf7-spinner {
  display: none;
}